apiVersion: v1
kind: Pod
metadata:
  name: test-monitor
spec:
  containers:
  - name: "oc-workflow-prous-skintris"
    image: docker.io/library/oc-monitor         # Currently uses the local contenaird 
    imagePullPolicy: IfNotPresent               # This should be removed once a registry has been set up
    env: 
      - name: "OCMONITOR_ARGOFILE"
        value: "prous-skintris_29_07_2024_164008.yml"
      - name: "OCMONITOR_LOKIURL"
        value: "info"                  # !!!! In dev this must be replaced with the address of one of your interface (wifi, ethernet..)  
  restartPolicy: OnFailure

